## python-czt 0.0.7

=== requirements.txt ===
numpy
scipy>=1.6.0
