=== debian/changelog ===
python-czt (0.0.7-2) unstable; urgency=medium

  * No-changes source-only upload.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Thu, 25 Jan 2024 02:30:00 +0000

python-czt (0.0.7-1) unstable; urgency=medium

  * Initial release. (Closes: #1060036)

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Fri, 19 Jan 2024 12:30:00 +0000
