=== debian/control ===
Source: python-czt
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Yogeswaran Umasankar <kd8mbd@gmail.com>
Homepage: https://github.com/garrettj403/CZT
Vcs-Git: https://salsa.debian.org/python-team/packages/python-czt.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-czt
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               python3-setuptools,
               dh-python,
               python3-all,
               python3-numpy,
               python3-scipy,
               python3-matplotlib <!nocheck>,
               python3-pytest <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-pybuild

Package: python3-czt
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Chirp Z-transform (CZT) is a
 generalization of the discrete Fourier transform
 (DFT). While the DFT samples the Z plane at
 uniformly-spaced points along the unit circle, the
 chirp Z-transform samples along spiral arcs in the
 Z-plane, corresponding to straight lines in the
 S plane. The DFT, real DFT, and zoom DFT can be
 calculated as special cases of the CZT.
