=== debian/watch ===
version=4
https://github.com/garrettj403/CZT/tags .*/(\d\S+)\.tar\.gz
